body { font-size: 14px; color: #000; background-color: #eee; }
#top { z-index: 10 !important; padding-left: 280px }
#centerBody { width: 100%; height: auto; overflow: hidden; }
#centerBody .category { width: 280px; height: 100%; overflow: hidden; background-color: #181722; position: fixed; top: 0px; left: 0px; z-index: 10; }
#centerBody .category .imgLogo { display: block; line-height: 73px; overflow: hidden; color: #fff; font-size: 18px; padding: 0px 12px; border-bottom: 1px solid #6a6970; text-transform: uppercase; }

#centerBody .category .nav { width: 100%; height: auto; overflow: auto; }
#centerBody .category .nav > li { width: 100%; height: auto; overflow: hidden; padding-left: 10px; }
#centerBody .category .nav > li .firstNav { width: 100%; height: 42px; overflow: hidden; line-height: 42px; padding: 0px 12px; display: block; font-size: 14px; color: #FFF; margin-bottom: 6px; }
#centerBody .category .nav > li .firstNav.on { color: #930d45; }
#centerBody .category .nav > li a.firstNav img { vertical-align: middle; margin-right: 8px; display: inline-block; object-fit: contain; }

#centerBody .category .nav > li.on > a { }
#centerBody .category .nav > li.on > a img.onImg { }
#centerBody .category .nav > li.on > a img.img { }
#centerBody .category .nav > li .secondNav { width: 100%; height: auto; overflow: hidden; padding: 6px 0px 6px 22px; display: none; position: relative; }
#centerBody .category .nav > li .secondNav:before { width: 1px; height: 100%; overflow: hidden; content: ""; position: absolute; top: -27px; left: 21px; background-color: #2e2d37; }
#centerBody .category .nav > li .secondNav li { width: 100%; height: auto; overflow: hidden; position: relative; }
#centerBody .category .nav > li .secondNav li:before { width: 12px; height: 1px; overflow: hidden; background-color: #2e2d37; position: absolute; top: 14px; left: 0px; display: block; content: ""; }
#centerBody .category .nav > li .secondNav li .titile { width: 100%; height: 32px; overflow: hidden; line-height: 32px; font-size: 12px; color: #fff; display: block; padding-left: 24px; margin-bottom: 4px; }
#centerBody .category .nav > li .secondNav li .titile.on { background-color: #930d45 }
#centerBody .category .nav > li .secondNav li .threeNAv { width: 100%; height: auto; overflow: hidden; padding: 0px 0px 0px 22px; display: block; margin-bottom: 16px; }
#centerBody .category .nav > li .secondNav li .threeNAv a { width: 100%; height: 32px; overflow: hidden; line-height: 32px; font-size: 12px; color: #fff; display: block; padding-left: 18px; position: relative; margin-bottom: 4px; }
#centerBody .category .nav > li .secondNav li .threeNAv a:before { width: 6px; height: 6px; overflow: hidden; background-color: #b8b8ba; border-radius: 50%; position: absolute; top: 14px; left: 4px; display: block; content: ""; }
#centerBody .category .nav > li .secondNav li .threeNAv a.on { background-color: #b30e50; }

/*筛选*/
#serchList { padding-left: 280px; padding-right: 12px; padding-bottom: 32px; padding-top: 74px; background: #fff; }
.searchNodata { padding-left: 0px !important;  background:none !important}
#serchList .serchLeft { width: 220px; height: calc(100% - 74px) !important; overflow: hidden; background-color: #eee; float: left; font-size: 12px; color: #000; padding: 12px; position: fixed; z-index: 1; top: 74px; box-shadow: 2px 2px 4px 1px #d3d3d3 }
#serchList .serchLeft .swiper-container { width: 100%; height: calc(100% - 74px) !important; overflow: hidden; }
#centerBody .category .swiper-container { width: 100%; height: calc(100%-74px) !important; overflow: hidden; }
#serchList .serchLeft .title { width: 100%; height: 32px; overflow: hidden; line-height: 32px; font-size: 14px; }
#serchList .serchLeft a.sorting { width: auto; height: 32px; overflow: hidden; color: #000; margin-right: 12px; line-height: 32px; margin-left: 0px; }
#serchList .serchLeft a.sorting.curr { color: #930d45; font-weight: bold }

#serchList .serchLeft .dropDown { width: 100%; height: auto; }
#serchList .serchLeft .dropDown i { width: 100%; height: 32px; overflow: hidden; line-height: 32px; display: block; color: #2a2f32; font-size: 14px; }

#serchList .serchLeft .dropDown .brand_list span { width: 18px; height: 18px; overflow: hidden; border: 1px solid #b5b5b5; display: block; float: left; cursor: pointer; margin: 6px 5px 0px 2px; border-radius: 50%; }
#serchList .serchLeft .dropDown .brand_list span.on { background: url(/Areas/Web/Images/v1.0/Img/ckOn.png); background-size: 100% 100%; border: 0px; }

#Price_QJ { width: 100%; height: auto; overflow: hidden; color: #000; line-height: 18px; }
#Price_QJ input { width: 58px; height: 24px; overflow: hidden; background-color: #f7f7f7; padding: 0px 4px; position: relative; line-height: 24px; border: 1px solid #ececec; }

#Price_QJ button { border: 0; background: none; color: #930d45; cursor: pointer; }
#serchList .serchLeft .dropDown .copySelect { width: 80%; height: auto; display: inline-block; text-align: left; color: #434343; position: relative; }
#serchList .serchLeft .dropDown .copySelect > span { width: 100%; height: 28px; overflow: hidden; line-height: 26px; cursor: pointer; border: 1px solid #e0e0e0; padding: 0px 18px 0px 8px; display: block; background: url(../../Images/v1.0/Img/orderManagement1.png) no-repeat center right 8px; background-size: 10px 6px; border-radius: 5px; }
#serchList .serchLeft .dropDown .copySelect ul { width: 100%; height: auto; overflow: hidden; position: relative; top: 2px; left: 0px; z-index: 1; }
#serchList .serchLeft .dropDown .copySelect ul li { width: 100%; height: 28px; overflow: hidden; cursor: pointer; padding: 0px 8px; line-height: 28px; }

.multiSelect { width: 100%; }
.multiSelect .copySelect { width: 100%; }
.multiSelect .copySelect ul { width: 100%; }
.multiSelect .copySelect ul li { width: 100%; height: 30px; line-height: 25px; padding: 0 0px; }
.multiSelect span { width: 18px; height: 18px; overflow: hidden; border: 1px solid #bdc1c2; display: block; float: left; cursor: pointer; margin: 5px 5px 0px 2px; border-radius: 50%; }
.multiSelect span.on { width: 18px; height: 18px; overflow: hidden; background: url(/Areas/Web/Images/v1.0/Img/ckOn.png); background-size: 100% 100%; border: 0px; display: block; float: left; cursor: pointer; margin: 6px 5px 0px 2px; }
#serchList .serchLeft .multiSelect i { width: 100%; height: 32px; overflow: hidden; line-height: 32px; display: block; color: #2a2f32; font-size: 14px; }

/*#serchList .serchLeft .multiSelect { width: 100%; height: auto; overflow: hidden; float: left; color: #000; display: block; margin: 6px 0px 0px 0px; }

#serchList .serchLeft .multiSelect .options { width: 100%; height: 24px; overflow: hidden; float: left; line-height: 24px; cursor: pointer; margin: 6px 0px; }
#serchList .serchLeft .multiSelect .options span { width: 12px; height: 12px; overflow: hidden; float: left; margin: 6px 8px 0px 0px;  position: relative; }
#serchList .serchLeft .multiSelect .options.on span { background: url(../../Images/v1.0/Img/loginChoose.png) no-repeat center center; background-size: 88%; }
#serchList .serchLeft .multiSelect .options span input { width: 0%; height: 100%; overflow: hidden; position: absolute; top: 0px; left: 0px; }*/
#serchList .serchLeft .reset, #serchList .serchLeft .shopreset { width: 150px; height: 30px; overflow: hidden; line-height: 28px; display: block; margin: 0 20px; border: 1px solid #e0e0e0; border-radius: 5px; cursor: pointer; background: -webkit-linear-gradient(#ffffff, #f2f2f2); background: -o-linear-gradient(#ffffff, #f2f2f2); background: -moz-linear-gradient(#ffffff, #f2f2f2); background: linear-gradient(#ffffff, #f2f2f2); outline: none; position: absolute; bottom: 24px; z-index: 9; }
/*商品列表*/
#serchList .serchright { padding-left: 248px;min-height:800px; }
#serchList .serchright ul { width: 100%; height: auto; overflow: hidden }
#serchList .serchright ul li { width: 18.4%; height: auto; overflow: hidden; float: left; display: block; position: relative; margin: 28px 2% 28px 0px; }
#serchList .serchright ul li:nth-child(5n) { margin-right: 0px }
#serchList .serchright ul li img { width: 100%; height: 220px; overflow: hidden; object-fit: contain; object-position: left; }
#serchList .serchright ul li .name { width: 100%; height: 22px; line-height: 22px; overflow: hidden; color: #000; font-weight: bold; margin-top: 12px; }
#serchList .serchright ul li .price { width: 100%; height: 22px; line-height: 22px; overflow: hidden; color: #a3a3a3; }

#serchList .P_comments { unicode-bidi: bidi-override; position: relative; padding: 0; float: left; clear: both; }
/*#serchList .p_comments, #serchList .p_comments:before,#serchList .p_comments:after { box-sizing: border-box; }*/
#serchList .p_comments { color: #930d45; padding: 0; position: absolute; z-index: 1; display: block; top: 0; left: 0; overflow: hidden; height: 20px; font-size: 12px; white-space: nowrap }
#serchList .p_comments span { box-sizing: border-box }
#serchList .p_commentsN { color: #b1b3b5; padding: 0; display: block; z-index: 0; height: 20px; font-size: 12px; }

/*分页*/
/*.pagin { width: 100%; height: 36px; overflow: hidden; text-align: center; color: #777; font-size: 14px; line-height: 34px; margin-top: 32px; }
.page i { display: inline-block; vertical-align: 12px; }
.page a { width: 36px; height: 36px; overflow: hidden; text-align: center; border: 1px solid #777; border-radius: 4px; line-height: 34px; display: inline-block; margin: 0px 4px; font-size: 18px; }
.page a.on { background-color: #4e4f50; border: 1px solid #4e4f50; color: #fff; }
.page a:hover { background-color: #4e4f50; border: 1px solid #4e4f50; color: #fff; }

.pagin a { padding: 4px 10px 5px; border-radius: 3px; color: #666; height: 34px; cursor: pointer; line-height: 34px; border: 1px solid #777; overflow: hidden; font-size: 14px; font-family: arial; margin-left: 4px; }

.pagin .page-skip { height: 26px; padding: 0 10px; border: none; font-size: 12px; }

.pagin .current { color: #b30e50; font-weight: 700; border: 0; }

.pagin .jumpto { width: 36px; height: 21px; padding: 1px; border-width: 1px; border-style: solid; border-color: #aaa #ddd #ddd #aaa; margin: 0 5px; text-align: center; font-family: verdana; }
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled { padding: 4px 10px 5px; border-radius: 3px; background: #fff; }
.pagin .prev-disabled, .pagin .next-disabled { color: #ccc; cursor: default; }
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled { position: relative; padding-top: 5px; height: 18px; line-height: 18px }*/


.footmark .m { padding: 0 9px; border: 1px solid #ddd; border-top: 2px solid #999; }

.footmark .mt { height: 30px; line-height: 30px; }

.footmark .title { width: 50%; float: left; font-weight: 400; font-size: 14px; }

.footmark .may-like .mc { height: 246px; overflow: hidden; }

.footmark .may-like-list { padding-top: 15px; margin-right: -10px; }

.footmark .may-like-list li { width: 150px; height: 216px; float: left; margin: 0 8px 0 0; padding: 0 18px 20px; text-align: center; }

.footmark .may-like-list .p-name { height: 36px; }

.footmark .may-like-list .p-img img { width: 130px; height: 130px; }

.footmark .may-like-list .p-review { line-height: 20px; }

.footmark .may-like-list .p-review a { color: #b30e50; }

.footmark .may-like-list .p-price { line-height: 20px; color: #b30e50; }

.footmark .extra { width: 50%; float: right; text-align: right; }

.footmark .recent-view .mc { height: 126px; overflow: hidden; }

.footmark .recent-view-list { margin-right: -36px; padding-top: 14px; }

.footmark .recent-view-list li { width: 85px; height: 100px; float: left; margin: 0 2px 0 3px; padding-bottom: 14px; text-align: center; }

.footmark .recent-view-list .p-price { color: #666; font-size: 14px; }

.footmark .recent-view-list .p-img img { width: 70px; height: 70px; }


#NoResult { background: none !important; padding-left: 0px; padding-right: 12px; padding-bottom: 32px; padding-top: 74px; }
#NoResult .noresult_Content { height: 132px; text-align: center; padding-top: 20px; }
#NoResult .noresult_Content p { margin-bottom: 10px; font-size: 18px; }
#NoResult .noresult_Content p:first-child { font-size: 30px; }
#NoResult .RecommandTitle { height: 58px; line-height: 58px; font-size: 16px; color: #b30e50; }
#NoResult .cartChange { width: 100%; height: 400px; overflow: hidden; margin: 0px auto; max-width: 1280px; position: relative; padding: 0px 38px; }
#NoResult .cartChange .swiper-container { width: 100%; height: 100%; position: initial; }
#NoResult .cartChange .swiper-container .swiper-slide { text-align: center; }
#NoResult .cartChange .swiper-container .swiper-button-next, .swiper-container-rtl .swiper-button-prev { width: 18px; height: 34px; overflow: hidden; cursor: pointer; outline: none; background: url(/Areas/Web/Images/v1.0/Img/next.png) no-repeat center center; background-size: 18px 34px; }
#NoResult .cartChange .swiper-container .swiper-button-prev, .swiper-container-rtl .swiper-button-next { width: 18px; height: 34px; overflow: hidden; cursor: pointer; outline: none; background: url(/Areas/Web/Images/v1.0/Img/prev.png) no-repeat center center; background-size: 18px 34px; }
#NoResult .cartChange .swiper-container .pic { text-align: center; padding: 4px; color: #000; position: relative; }
#NoResult .cartChange .swiper-container .pic img { width: 100%; height: 285px; margin: 0 auto; display: block; border: 1px solid #e4e4e4; object-fit: contain }
#NoResult .cartChange .swiper-container .pic .hover { width: 100%; height: auto; overflow: hidden; display: block; text-align: center; color: #000; font-size: 12px; }
#NoResult .cartChange .swiper-container .pic .hover .title { width: 100%; height: 20px; overflow: hidden; line-height: 20px; display: block; padding: 0px 24px; font-size: 12px; margin-top: 12px; }
#NoResult .cartChange .swiper-container .pic .hover .price { width: 100%; height: 28px; overflow: hidden; line-height: 28px; display: block; color: #b30e50; font-size: 16px; }
